@charset "UTF-8";


/*--------------------
COMMON
--------------------*/

.wrapper{
	width: 100%;
}
.wrapper.bg-top{
	background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/bg_contents.gif) repeat-x left top;
}
.contents{
	width: 910px;
	margin: 0 auto;
}
main{
	float: left;
	width: 77%;
	max-width: 640px;
	overflow: hidden;
}


h2,h3{
	margin-bottom: 30px;
	line-height: 1;
}
h3{
	padding-left: 15px;
	font-size: 1.4em;
	font-weight: 700;
	border-left: 5px solid #333;
}
h4{
	margin: 0 0 20px;
	padding: 5px;
	font-size: 1.2em;
	font-weight: normal;
	color: #333;
	line-height: normal;
	border: 1px solid #000;
}
h5{
	margin-bottom: 20px;
	font-weight: bold;
}


/*--------------------
INDEX
--------------------*/
.slider{
	width: 100%;
	margin-bottom: 35px;
	background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/bg_cover.gif) left top;
	text-align: center;
}
.slider-cont{
	width: 910px;
	margin: 0 auto;
	overflow: hidden;
}
.index-cont{
	width: 910px;
	margin: 0 auto 100px;
}
.index-cont h3{
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	border: none;
}
.news-list{
	float: left;
	width: 25%;
	margin-right: 3%;
}
.news-list li{
	max-width: 220px;
	padding: 5px 0;
	border-bottom:1px dotted #CCC;
}
.news-list span{
	display: block;
	width: 100%;
	font-size: 10px;
	color: #595959;
}
.news-list a{
	display: block;
	float: left;
	width: 160px;
	font-size: 12px;
	color: #000;
}
.news-list li img{
	float: right;
	width: 48px;
}

.project-list{
	float: left;
	width: 45%;
}
.project-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2% 2%; /* 縦横のすき間 */
  padding: 0;
  margin: 0;
}
.project-list li {
  width: 48%;
  list-style: none;
  margin: 0 0 2% 0; /* 下に余白だけ */
  box-sizing: border-box;
}



.project-list li img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
  display: block;
}

.project-list li a{
	font-size: 10px;
	font-weight: bold;
}
.banner{
	float: right;
	width: 25%;
}
.banner img{
	width: 100%;
	margin-bottom: 10px;
}
.bagger .fb img{
  transition: filter 0.3s ease;
}

.banner .fb img:hover {
  filter: brightness(0.95); 
}
/*--------------------
Page
--------------------*/

.pages p{
	display: block;
	margin-bottom: 40px;
}
.pages p span.caption{
	font-size: 10px;
	line-height: normal;
}
ul.three-photos,ul.two-photos{
	width: 100%;
	margin-bottom: 40px;
}
ul.two-photos li{
	float: left;
	width: 50%;
	max-width: 300px;
}
ul.two-photos li:first-child{
	margin-right: 30px;
}
ul.three-photos li{
	float: left;
	width: 32%;
	margin: 0 2% 2% 0;
}
ul.three-photos li:nth-child(3n){
	margin: 0 0 2%;
}
ul.three-photos li img,ul.two-photos li img{
	width: 100%;
	height: auto;
	margin-botom: 5px;
}
.photo-r { margin-bottom: 40px;}
.photo-r img{
	float: right;
	width: 45%;
	margin-left: 10px;
}
.photo-r p{margin-bottom: 0;}
.photo-l{ margin-bottom: 40px;
}
.photo-l img{
	float: left;
	width: 45%;
	margin-right: 10px;
}
.pages iframe{
	margin-bottom: 20px;
}
.bg-gray{
	padding: 10px;
	margin-bottom: 40px;
	border: 1ox solid #ccc;
	background: #e3e3e3;
}
p.text-r{ text-align: right; }
p.mgn-b20{ margin-bottom: 20px; }

/*お知らせ一覧*/
.news-index{
	width: 100%;
	list-style: none;
}
.news-index li {
	padding: 7px 5px 7px 20px;
	text-align: left;
	vertical-align: top;
	line-height: 1.6em;
	border-top:1px dotted #CCC;
}

.news-index li{
	padding: 7px 0px 7px 20px;
	font-size: 13px;
	font-weight: 700;
}
.news-index li a {
	display: block;
	font-size: 12px;
	font-weight: normal;
}

/*プロジェクト＆事例一覧*/

.project-index{
	width: 100%;
}
.project-index li{
	float: left;
	width: 23.5%;
	margin: 0 2% 2% 0;
}
.project-index li:nth-child(4n){
	margin: 0 0 2%;
}
.project-index li img{
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
.project-index li a{
	font-size: 10px;
	font-weight: bold;
}
/* ch */
h5.ch-title{
	padding: 0;
	font-size: 16px;
	font-weight: bold;
}
h5.ch-title span.num{
	display: block;
	float: left;
	padding: 10px 10px;
	margin-right: 10px;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	background: #f1c046;

	border-radius: 50%;
}
h5.ch-title span{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #f1c046;
}


/*about*/
.history{
	padding-top: 10px;
	border-top: 1px dotted #ccc;
}
.history dt{
	clear: left;
	float: left;
	width: 15%;
	padding: 0 0 10px 1%;
}

.history dd{
	padding: 0 0 10px 16%;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
.organization{
	width: 100%;
	margin-bottom: 40px;
	background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/bg_line.gif) no-repeat center top;
}
.organization img{
	float: left;
	margin-right: 20px;
}
.organization a img{ margin-right: 0; }
.org-list { margin-bottom: 40px; }
.org-list li{
	float: left;
	width: 31.3%;
	min-height: 255px;
	margin: 0 3% 3% 0;
	font-size: 14px;
	text-align: center;
}
.org-list li:nth-child(3n){ margin-right: 0; }
.org-list li img{
	width: 100%;
	height:auto;
	margin-bottom: 5px;
}
.org-list li span{
	display: block;
	font-size: 11px;
	line-height: 1.2;
}
.org-list li span.yaku{
	display: inline-block;
	padding-right: 1em;
	font-size: 11px;
}
.theme{
	display: block;
	width: 100%;
	text-align: center;
}
.theme img{
	width: 45%;
	max-width: 350px;
	margin: 0 auto;
}

/* rule */
.rule{ margin-bottom: 20px; }
.rule dt{
	clear: left;
	float: left;
	width: 9%;
	padding: 0 0 10px 1%;
}
.rule dt.second{
	width: 5%;
	padding-left: 5%;
}
.rule dd{
	padding: 0 0 10px 10%;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
	

/*media*/
.media li{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.media li img{
	float: left;
	width: 20%;
	margin-right: 5%;
}
.media li h5{ 
	margin-bottom: 5px;
	font-size: 1.2em;
	line-height: 1.4em;
}
.media li p{
	float: right;
	display: block;
	width: 75%;
	margin-bottom: 0;
}
.media li a.linkArrow{
	display: block;
	padding-left: 16px;
	margin-top: 30px;
	background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/ico_arrow.gif) no-repeat 0 0.3em;
}

.bItems {
	width: 100%;
	margin-bottom: 40px;
}
.bItems ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bItems ol li {
	margin: 0 0 1px 0;
	padding: 8px 10px 5px 41px;
	display: block;
	background-position: 12px 8px;
	background-repeat: no-repeat;
	background-color: #f5f5f5;
}

/*ナンバー1〜20*/
.bItems ol li.no1	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_001.gif); }
.bItems ol li.no2	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_002.gif); }
.bItems ol li.no3	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_003.gif); }
.bItems ol li.no4	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_004.gif); }
.bItems ol li.no5	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_005.gif); }
.bItems ol li.no6	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_006.gif); }
.bItems ol li.no7	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_007.gif); }
.bItems ol li.no8	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_008.gif); }
.bItems ol li.no9	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_009.gif); }
.bItems ol li.no10	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_010.gif); }
.bItems ol li.no11	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_011.gif); }
.bItems ol li.no12	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_012.gif); }
.bItems ol li.no13	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_013.gif); }
.bItems ol li.no14	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_014.gif); }
.bItems ol li.no15	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_015.gif); }
.bItems ol li.no16	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_016.gif); }
.bItems ol li.no17	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_017.gif); }
.bItems ol li.no18	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_018.gif); }
.bItems ol li.no19	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_019.gif); }
.bItems ol li.no20	 {	background-image: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_no_020.gif); }


/*table*/
.pages table{
	width: 100%;
	margin-bottom: 40px;
	font-size: x-small;
	border-collapse: collapse;
	border-spacing: 0;
}
.pages table tr:first-child{
	font-size: small;
	color: #fff;
	line-height: 30px;
	background: #555;
}
.pages td{
	padding: 5px 0 5px 5px;
	text-align: left;
	line-height: 20px;
	vertical-align: top;
	border-bottom: 1px dotted;
}
/*table*/
.pages table.form{
	table-layout: fixed;
	font-size: small;
}
.pages table.form tr:first-child{
	color: inherit;
	background: inherit;
}
.pages table.form th {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	background: #f5f5f5;
	border-bottom: 1px solid #ccc;
}
.pages table.form td {
	padding: 10px 0 10px 10px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
}
.pages table.form th span{
	padding-left: 1em;
	color: #f30;
}
.pages table.form td input{ margin-bottom: 5px; }

.entry-form p{
	margin-bottom: 5px;
	color: #036;
}


/*--------------------
Single
--------------------*/

article{
	width: 100%;
	max-width: 640px;
}
section{
}

section img{
	margin-bottom: 20px;
}
section p{
	display: block;
	margin-bottom: 40px;
}
section table{
	width: 100%;
	font-size: 100%;
	text-align: left;
	vertical-align: top;
	border-top: 1px dotted #ccc;
}
section th{
	padding: 10px;
	font-weight: normal;
	background: #f5f5f5;
	border-bottom: 1px dotted #ccc;
}
section td{
	padding: 10px 0 10px 10px;
	border-bottom: 1px dotted #ccc;
}


/*news*/
.news h3{
	margin: 0 0 30px;
	padding: 5px;
	font-size: 1.2em;
	font-weight: normal;
	color: #333;
	line-height: normal;
	border: 1px solid #000;
}
.news p{
	margin-bottom: 20px;
}
.news p.font-m{
	font-size: medium;
}
.news p.text-c{
	text-align: center;
}
.news .theme{
	margin-bottom: 30px;
}
.news .theme h4{
	padding: 0;
    font-family: HGP創英角ポップ体;
	font-size: large;
	font-weight: bold;
	text-align: center;
	border: none;
}
.news .theme h4 span{
	display: block;
    font-family: HG丸ゴシックM-PRO;
	font-weight: bold;
	font-size: 80%;
}
.news .theme h4 span.weight-n{
	display: inline-block;
	font-weight: normal;
	font-size: large;
}
	
.news .theme p{
	margin: 0 0 0 30px;
    font-family: HG丸ゴシックM-PRO;
	font-size: 15px;
}
.news dl{ margin-bottom: 30px; }
.news dt{
	clear: left;
	float: left;
	width: 10%;
	padding-bottom: 5px;
}
.news dd{
	padding: 0 0 5px 10%;
}
.news .theme dl{
	margin: 0 0 30px 3em; }
.news .theme dt{
	width: 15%;
}
.news .theme dd{
	padding: 0 0 5px 15%;
}
.news p img{
	margin: 0;
	vertical-align: bottom;
}

/*works*/
.works h4{ margin-bottom: 10px; }
.works p{ margin-bottom: 20px; }
.works .photo-l{
	margin-bottom: 30px;
}
.works .photo-l img{
	float: left;
	width: 45%;
	height:auto;
	margin: 0 10px 0 0;
}


.bPageTop {
	position: relative;
	width: 100%;
	height: 15px;
	margin-bottom: 40px;
	display: block;
}
.bPageTop p {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 70px;
}
.bPageTop p a {
	width: 70px;
	height: 15px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_btn_pagetop.gif) no-repeat;
}
.bPageTop p a:hover {
	background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/u_btn_pagetop.gif) no-repeat 0 -15px;
}

/*faq*/
.faq-link{
	margin-bottom: 40px;
}
.faq-link a{
	display: block;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid;
}
.faq-link a:last-child{ border-right: none; }
.faq{
	padding-top: 10px;
	margin-bottom: 40px;
	border-top: 1px solid #ccc;
}
.faq dt{
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
}
.faq dt span{
	display: inline-block;
	padding: 0 10px;
	font-size: 13px;
	font-weight: bold;
	color: rgb(255, 153, 0);
}
.faq dd{
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}


